#masthead {
	border-bottom: 1px solid #ddd;
	position: relative;
	z-index: 999;
	background-color: #fff;
}

#masthead .container {
	display: flex;
	align-items: center;
	background: #fff;
	padding: 10px 15px 15px 15px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
}

#masthead .logo {
	padding: 0px 0px;
	color: var(--primary-color);
	text-decoration: none;
	font-family: 'Roboto Slab', serif;
	margin-right: 20px;
	white-space: nowrap;
	display: flex;
}

.main-navigation {
	margin-left: 0px;
	margin-right: 20px;
	flex-grow: 1;
}

#masthead .header-right {

}
#masthead.on-front-page {
	border-bottom: 0px;
	background: none;
}

/* Menu */
ul#primary-menu > li.menu-item > a {
	padding: 10px;
	display: inline-block;
	white-space: nowrap;
}
ul#primary-menu li.menu-item > a {
	color: var(--dark-color);
}
ul#primary-menu li.menu-item > a:hover {
	color: var(--primary-color);
}
ul#primary-menu li.menu-item.current-menu-item > a,
ul#primary-menu li.menu-item.current-menu-ancestor > a {
	color: var(--primary-color);
}

ul#primary-menu li.menu-item.current-menu-item:after,
ul#primary-menu li.menu-item.current-menu-ancestor:after {
	content: '';
	height: 3px;
	width: 60%;
	display: block;
	background-color: var(--primary-light-color);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
@media screen and (max-width: 37.5em) {
	ul#primary-menu li.menu-item.current-menu-item:after,
	ul#primary-menu li.menu-item.current-menu-ancestor:after {
		height: 100%;
		width: 3px;
		left: 0;
		top: 0;
		transform: translateX(0);
	}
}

/* Responsive header */
@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
}
#menu-transparent-background {
	pointer-events: none;
}
@media screen and (max-width: 37.5em) {
	.menu-open #menu-transparent-background {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		pointer-events: all;
		background: rgba(255, 255, 255, 0.8);
		z-index: 997;
		backdrop-filter: blur(2px);
	}
	.menu-toggle {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		position: fixed;
		top: 10px;
		right: 10px;
		z-index: 999;
		width: 45px;
		height: 45px;
		box-sizing: border-box;
		padding: 10px;
		border-radius: 50%;
		border: var(--grey-color);
		background: var(--primary-color);
		cursor: pointer;
	}
	.admin-bar .menu-toggle {
		top: 56px;
	}
	.menu-toggle span {
		height: 3px;
		margin: 0 auto;
		width: 90%;
		background: var(--light-color);
		display: block;
		transition: all .2s ease;
	}

	.menu-open .menu-toggle {
		justify-content: center;
	}
	.menu-open .menu-toggle span {
		opacity: 0;
	}
	.menu-open .menu-toggle span:first-of-type {
		opacity: 1;
		transform: rotate(-45deg);
		transform-origin: 50% 50%;
		margin-bottom:-3px;
	}
	.menu-open .menu-toggle span:last-of-type {
		opacity: 1;
		transform: rotate(45deg);
		transform-origin: 50% 50%;
		margin-top:-3px;
	}
	
	.main-navigation {
		display: block;
		position: fixed;
		z-index: 998;
		right: -300px;
		top: 0;
		bottom: 0;
		overflow: auto;
		width: 300px;
		max-width: 100%;
		margin: 0;
		background: var(--light-color);
		border-left: 1px solid var(--grey-color);
		transition: right .3s ease;
	}
	.menu-open .main-navigation {
		right: 0;
	}
	.main-navigation ul.menu {
		margin-top: 50px;
	}
	.admin-bar .main-navigation {
		top: 46px;
	}
	.main-navigation ul {
		flex-direction: column;
	}
	.main-navigation ul ul {
		display: block;
		position: relative;
		margin-left: 20px;
		left: 0;
		box-shadow: none;
		background-color: none;
		border-left: 1px solid var(--grey-color);
	}
	.main-navigation ul ul ul {
		left: 0;
	}
	.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
		left: 0;
	}
	.main-navigation ul ul a {
		width: 100%;
		font-size: 0.9em;
	}
	.main-navigation a {
		display: block;
		width: 100%;
	}
}
@media screen and (min-width: 37.5em) {
	#masthead.on-front-page .logo {
		color: var(--dark-color);
	}
	#masthead.on-front-page ul#primary-menu > li.menu-item > a {
		color: var(--dark-color);	
	}
	
	#masthead.on-front-page ul#primary-menu > li.menu-item > a:hover {
		color: var(--dark-color);
	}
	#masthead.on-front-page ul#primary-menu > li.menu-item.current-menu-item > a,
	#masthead.on-front-page ul#primary-menu > li.menu-item.current-menu-ancestor > a {
		color: var(--dark-color);
	}

	#masthead.on-front-page ul#primary-menu li.menu-item.current-menu-item > a,
	#masthead.on-front-page ul#primary-menu li.menu-item.current-menu-ancestor > a {
		color: var(--primary-color);
	}
}




/* Image in a shape */
.masked-image {
	clip-path: polygon(5% 5%, 100% 0%, 100% 75%, 75% 75%, 75% 100%, 50% 75%, 0% 75%);
}
.masked-image-comment {
	clip-path: polygon(5% 5%, 100% 0%, 100% 75%, 75% 75%, 75% 100%, 50% 75%, 0% 75%);
}
.masked-image-rounded-bottom-left {
	clip-path: ellipse(100% 100% at right top);
}
.masked-image-blob {
	clip-path: url(#blob);
}
.rounded-blob {
	border-radius: 60% 0% 39% 86% / 48% 100% 33% 57%;
}
.blob-left-bottom {
	border-radius: 0% 0% 50% 100% / 0% 0% 0% 100%;
}

/* Hero image */
.hero-image {
	display: flex;
	justify-content: flex-end;
	width: 100%;
	gap: 20px;
	position: relative;
}
.hero-image .shape-pink {
	position: absolute;
	right: 0;
	top: 0;
	width: 10%;
	min-width: 50px;
}
.hero-image .shape-blue {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 0;
	width: 20%;
	min-width: 150px;
}
.hero-image:before {
	content: '';
	position: absolute;
	z-index: -1;
	display: block;
	top: -100px;
	bottom: 0;
	left: 0;
	width: 100%;
	background: var(--primary-light-color);
}
.hero-content {
	align-self: center;
    max-width: 575px;
    width: 50%;
    padding-left: 20px;
    padding-right: 0px;
	flex-grow: 0;
	padding-top: 100px;
	padding-bottom: 80px;
	position: relative;
	z-index: 1;
}
.hero-side {
	align-self: center;
	width: 50%;
	flex-grow: 0;
}
.hero-side figure {
	position: absolute;
	overflow: hidden;
	top: -94px;
	bottom: -100px;
	right: 0;
	width: 50%;
	margin: 0;
}
.hero-side figure img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.hero-side figure:before {
	content: '';
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#03032d+0,03032d+100&0.4+0,0+66 */
	background: -moz-linear-gradient(top,  rgba(3,3,45,0.4) 0%, rgba(3,3,45,0) 66%, rgba(3,3,45,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(3,3,45,0.4) 0%,rgba(3,3,45,0) 66%,rgba(3,3,45,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(3,3,45,0.4) 0%,rgba(3,3,45,0) 66%,rgba(3,3,45,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6603032d', endColorstr='#0003032d',GradientType=0 ); /* IE6-9 */
}
.hero-title {
	margin-top: 0;
	margin-right: -100px;
	font-size: 4rem;
	line-height: 1.2em;
	position: relative;
	z-index: 1;
}

@media screen and (max-width: 37.5em) {
	.hero-image {
		flex-direction: column-reverse;
		gap: 0px;
	}
	.hero-content, .hero-side {
		width: 100%;
	}
	.hero-image .hero-side {
		margin-bottom: -86px;
	}
	.hero-image .hero-side figure {
		position: relative;
		width: 90%;
		height: 40vh;
		margin-left: 10%;
		bottom: 0;
	}
	.hero-image .hero-content {
		margin-top: -40px;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-right: 20px;
	}
	.hero-image .hero-content .hero-title {
		margin-right: 0px;
		font-size: 1.8rem;
	}
}